uuid: 85283cfb-3ad2-4dc1-9748-a167a6fe1ad4
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.faq.body
    - field.field.node.faq.field_faq_category
    - node.type.faq
  module:
    - text
    - user
id: node.faq.teaser
targetEntityType: node
bundle: faq
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 0
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
hidden:
  bookmark_bookmark: true
  field_faq_category: true
  links: true
